@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@200;300;400;500;600;700;800&display=swap");
.transition, .product-item-info, .product-item-info:hover .prod-img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; }

.ellips {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block; }

.home-page .header-set-3 {
  position: fixed; }

.header-set-3 {
  position: sticky;
  transition: all 0.5s ease-in-out;
  z-index: 9;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2); }
  .header-set-3.sticking {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
    background: #404040; }
  .header-set-3 ul,
  .header-set-3 ol {
    list-style: none !important;
    margin: 0;
    padding: 0; }
  .header-set-3 .position-group {
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: space-between;
    padding: 0px 0px;
    -webkit-transition: all .3s;
    transition: all .3s; }
    .header-set-3 .position-group.v-align-center {
      -webkit-align-items: center;
      -moz-align-items: center;
      -ms-align-items: center;
      align-items: center; }
    .header-set-3 .position-group.eposition {
      position: relative; }
  .header-set-3 .first_row {
    opacity: 1;
    -moz-opacity: 1;
    transition: opacity 0.2s ease-in-out;
    font-weight: normal;
    align-items: center;
    padding: 16px 0 0 0; }
    .header-set-3 .first_row .position-group {
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      justify-content: space-between;
      -ms-flex-pack: space-between; }
    .header-set-3 .first_row .logo {
      margin-bottom: 16px; }
      .header-set-3 .first_row .logo img {
        max-height: 60px; }
    .header-set-3 .first_row .second_col2 {
      display: flex;
      align-items: flex-end; }
  .header-set-3 .right-top {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center; }
    .header-set-3 .right-top li {
      padding-left: 16px;
      position: relative;
      font-weight: 400;
      text-transform: uppercase;
      margin-bottom: 12px; }
      .header-set-3 .right-top li .dropdown-toggle {
        font-size: 1rem;
        text-transform: uppercase;
        color: #404040;
        font-weight: 400;
        padding-top: 4px;
        padding-bottom: 4px; }
        .header-set-3 .right-top li .dropdown-toggle:after {
          right: 5px;
          font-size: 88%; }
        .header-set-3 .right-top li .dropdown-toggle:hover {
          color: #00BB84; }
  .header-set-3 .main-menu {
    justify-content: center;
    text-align: center;
    width: 100%;
    gap: 50px; }
    .header-set-3 .main-menu > li {
      margin-left: 0px;
      margin-bottom: 0px;
      padding-bottom: 16px !important; }
    .header-set-3 .main-menu li {
      padding: 0px 0px;
      display: inline-block;
      position: relative; }
      .header-set-3 .main-menu li:hover a i.ricon:before {
        content: "\f077"; }
      .header-set-3 .main-menu li a {
        display: block;
        color: #fff;
        padding: 16px 0px;
        font-size: 1.125rem;
        line-height: 1.5;
        font-weight: 400; }
        .header-set-3 .main-menu li a i {
          margin-left: 10px;
          vertical-align: middle;
          transition: all .5s;
          font-size: 82%;
          font-weight: 500; }
        .header-set-3 .main-menu li a:hover, .header-set-3 .main-menu li a.active {
          color: #00BB84; }
      .header-set-3 .main-menu li:hover > ul,
      .header-set-3 .main-menu li:hover > .sub-menu {
        display: block; }
      .header-set-3 .main-menu li .sub-menu {
        list-style: none !important;
        display: none;
        position: absolute;
        top: 99.9%;
        left: 0px;
        width: 100%;
        padding-top: 0px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
        background: #fff;
        min-width: 285px;
        z-index: 9; }
        .header-set-3 .main-menu li .sub-menu li {
          display: block;
          margin-right: 0px;
          padding: 0px;
          position: static; }
          .header-set-3 .main-menu li .sub-menu li a {
            padding: 8px 16px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            border: none;
            text-align: left;
            transition: all 0.5s ease-in-out;
            line-height: 1.5;
            font-weight: 400;
            color: #404040; }
            .header-set-3 .main-menu li .sub-menu li a:hover, .header-set-3 .main-menu li .sub-menu li a.active {
              background: #00BB84;
              color: #fff; }
          .header-set-3 .main-menu li .sub-menu li .arrow {
            display: block;
            position: relative; }
            .header-set-3 .main-menu li .sub-menu li .arrow:hover i {
              color: #fff; }
            .header-set-3 .main-menu li .sub-menu li .arrow i {
              position: absolute;
              right: 15px;
              top: 10px;
              line-height: 1.5;
              font-size: 85%;
              font-weight: 500; }
          .header-set-3 .main-menu li .sub-menu li li a {
            font-weight: 400; }
            .header-set-3 .main-menu li .sub-menu li li a:hover, .header-set-3 .main-menu li .sub-menu li li a.active {
              background: transparent;
              color: #404040; }
        .header-set-3 .main-menu li .sub-menu ul {
          left: 100% !important;
          top: 0px;
          height: 100%;
          border-left: 1px solid #F5F0EA; }
  .header-set-3 .lang-call-wrap {
    justify-content: center; }

.lang-wraps {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 1px;
  background: #fff;
  padding: 1px 1px;
  border-radius: 32px;
  border: 1px solid #B0B5C5;
  background: #f5f5f5;
  line-height: 1.25;
  min-height: 24px; }
  .lang-wraps > span:first-child {
    order: 2; }
  .lang-wraps span {
    padding: 0px 10px;
    border-radius: 32px;
    color: #00BB84;
    font-weight: 500;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 1.25; }
    .lang-wraps span.lang_active, .lang-wraps span:hover {
      background: #00BB84;
      color: #fff; }

body.menu-active {
  overflow: hidden; }

.overlay {
  position: fixed;
  background: #fff;
  top: 50;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index: 999; }
  .overlay.open {
    opacity: 1;
    visibility: visible;
    height: 100%; }

.side-menu-wrap {
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: fixed;
  left: -100%;
  top: 0px;
  background: #fff;
  /*overflow-y: auto;*/
  z-index: 99999;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -o-transition: .4s;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column; }
  .side-menu-wrap:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6); }
  .side-menu-wrap .side-menu-close {
    font-size: 32px;
    z-index: 9;
    margin-left: auto;
    color: #404040; }
    .side-menu-wrap .side-menu-close i {
      font-size: 32px;
      color: #fff; }
      .side-menu-wrap .side-menu-close i:hover {
        color: #00BB84; }

.side-menu-wrap.opened {
  left: 0px;
  transition: .8s;
  -webkit-transition: .8s;
  -moz-transition: .8s;
  -ms-transition: .8s;
  -o-transition: .8s; }

.sidebarBackdrop {
  background: rgba(0, 0, 0, 0.6);
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9;
  position: fixed;
  display: none; }

@media all and (min-width: 993px) and (max-width: 1199px) {
  .header-set-3 .main-menu {
    gap: 15px; }
  .header-set-3 .first_row .third_col3 {
    margin-left: 0px; } }
@media all and (max-width: 991px) {
  .contact-link {
    display: none; }

  .header-set-3 {
    background: #404040; }
    .header-set-3 .position-group {
      align-items: center !important;
      -webkit-justify-content: space-between;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      justify-content: space-between;
      -ms-flex-pack: space-between;
      padding: 8px 0; }
    .header-set-3 .mob-hide {
      display: none !important; }
    .header-set-3 .first_row {
      padding: 0; }
      .header-set-3 .first_row .first_col1 {
        display: flex;
        justify-content: space-between;
        position: relative;
        /*.side-menu-close  {
            position: absolute;
            left: 0;
            top: 50%;
            transform: translateY(-50%);
        }*/ }
      .header-set-3 .first_row .third_col3 {
        margin-left: auto;
        display: flex; }
    .header-set-3 .second_col2 .main-menu {
      display: none !important; }
    .header-set-3 .right-top li {
      padding-left: 0;
      margin-left: 0; }
      .header-set-3 .right-top li:before {
        display: none; }
    .header-set-3 .right-top .lang-drop, .header-set-3 .right-top .link-user {
      display: none; }
    .header-set-3 .side-menu-close {
      font-size: 24px;
      padding: 2px;
      cursor: pointer;
      margin-left: 24px;
      gap: 7px; }
      .header-set-3 .side-menu-close span {
        background-color: #fff;
        height: 4px;
        width: 32px;
        position: relative;
        opacity: 1;
        transition: .4s;
        -webkit-transition: .4s;
        /*margin-bottom: 3px;
        margin-top: 2px;*/
        display: block;
        border-radius: 3px; }
      .header-set-3 .side-menu-close:hover span {
        background-color: #404040; }
      .header-set-3 .side-menu-close i {
        font-size: 32px;
        color: #fff; }
        .header-set-3 .side-menu-close i:hover {
          color: #404040; }
    .header-set-3 .menu-lang-wrap .side-menu-close {
      color: #fff; }
    .header-set-3 .menu-lang-wrap .menu-wraps {
      display: inline-flex;
      align-items: center;
      margin-top: 6px; }
    .header-set-3 .logo {
      margin: 0px !important; }
      .header-set-3 .logo img {
        max-height: 36px !important; }
    .header-set-3 body.open {
      overflow: hidden; }
    .header-set-3 .menu-item-list .menu-header {
      text-align: left;
      cursor: pointer;
      padding: 10px 15px; }
    .header-set-3 .menu-item-list .top-container {
      display: none;
      -webkit-flex-direction: row;
      -moz-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-shrink: 0;
      -moz-flex-shrink: 0;
      -ms-flex-shrink: 0;
      flex-shrink: 0;
      -webkit-flex-wrap: wrap;
      -moz-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-bottom: 15px; }
      .header-set-3 .menu-item-list .top-container .close-menu {
        color: #00BB84 !important;
        font-size: 2rem;
        cursor: pointer;
        font-weight: 100; }

  .side-menu-nav {
    overflow-y: auto; }
    .side-menu-nav nav {
      display: block !important; }

  .main-menu {
    list-style: none !important;
    padding-left: 0px;
    width: 100% !important; }
    .main-menu ul {
      list-style: none !important; }
    .main-menu li {
      position: relative;
      margin-bottom: 0px !important; }
      .main-menu li a {
        padding: 16px;
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        justify-content: space-between;
        font-size: 1rem;
        font-weight: 400;
        color: #404040;
        align-items: center; }
        .main-menu li a i {
          display: none;
          font-size: 1rem;
          font-weight: 400; }
        .main-menu li a:hover, .main-menu li a.active {
          color: #fff;
          background: #00BB84; }
        .main-menu li a.active + .sub-menu + i {
          color: #fff; }
        .main-menu li a.current .fa-angle-down:before {
          content: "\f106";
          color: #404040; }
        .main-menu li a.btn-primary {
          color: #fff;
          margin: 0 16px; }
      .main-menu li .arrow i {
        display: none; }
      .main-menu li.current > a {
        color: #fff;
        background: #00BB84; }
        .main-menu li.current > a + .sub-menu + i:before {
          color: #fff; }
      .main-menu li.active > a {
        color: #00BB84; }
      .main-menu li .sub-menu {
        background: #F4F4F4;
        margin-top: 0px; }
        .main-menu li .sub-menu + i {
          position: absolute;
          right: 6px;
          top: 10px;
          padding: 9px 10px;
          font-size: 16px;
          color: #404040;
          font-weight: 500; }
        .main-menu li .sub-menu.opened {
          display: block; }
          .main-menu li .sub-menu.opened > .current > .arrow {
            /*a {
                color: $secondary;
            }*/ }
            .main-menu li .sub-menu.opened > .current > .arrow + .sub-menu + i {
              padding: 5px 10px; }
          .main-menu li .sub-menu.opened + .fa-chevron-down:before {
            content: "\f077"; }
          .main-menu li .sub-menu.opened .sub-menu + i {
            padding: 5px 10px; }
        .main-menu li .sub-menu ul {
          background: #F4F4F4; }
      .main-menu li ul {
        display: none;
        padding-left: 0px; }
      .main-menu li li a {
        display: block;
        font-weight: 400;
        font-size: 1.125rem;
        color: #404040;
        padding: 10px 20px 10px 40px; }
        .main-menu li li a:hover {
          background: transparent;
          color: #00BB84; }
      .main-menu li li ul {
        background: #FFFCF8; }
        .main-menu li li ul a {
          padding: 10px 60px; }
          .main-menu li li ul a:hover {
            background: transparent;
            color: #404040; }

  /**/
  .m-header-top {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    padding: 8px 16px;
    justify-content: space-between;
    box-shadow: 2px 5px 10px 0 rgba(0, 0, 0, 0.15);
    background: #404040; }
    .m-header-top .logo img {
      max-height: 36px; }
    .m-header-top .side-menu-close {
      color: #fff; }

  .lang-user-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: auto;
    padding: 16px; }
    .lang-user-wrap .dropdown-toggle {
      position: relative;
      color: #fff;
      text-transform: uppercase; }
    .lang-user-wrap .mob-lang {
      position: relative; }
      .lang-user-wrap .mob-lang:before {
        position: absolute;
        height: 24px;
        width: 1px;
        left: -27px;
        top: 0px;
        content: " ";
        background: #C2C2C2; }

  .lang-wraps {
    background: #F5F5F5;
    border: 1px solid #E1E1E1;
    border-radius: 30px;
    padding: 3px; } }
